@charset "UTF-8";
/* ///////////////////////////////////
CSS
/////////////////////////////////// */
/* font */
.sub-featurestory a>p:last-of-type,
.sub-featurestory .movie>p:last-of-type {
    font-size: 1.6rem;
}


/* c-hero */
.c-hero.hero-area-c .content-inner {
    max-width: 54%;
}
.c-hero .content-inner .main-txt {
    margin-left: 20px;
}
@media only screen and (max-width: 767px) {
    .c-hero.hero-area-c .content-inner {
        max-width: inherit;
    }
    .c-hero .content-inner .main-txt {
        margin-left: 0;
    }
}

/* c-headline */
.c-headline .section-inner {
    padding-bottom: 0;
}

/* c-anchor-link */
.c-anchor-link {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto;
    margin-top:75px !important;
    margin-bottom:55px !important;
}
.c-anchor-link li {
    margin-right: 80px;
    margin-left: 80px;
}
.c-anchor-link li a {
    width: 110px;
    height: 190px;
    display: block;
    margin: 0 auto;
    position: relative;
    background: #c00000;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size:2.2rem;
}
.c-anchor-link li a:before,
.c-anchor-link li a:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    z-index: 0;
    border-style: solid;
}
.c-anchor-link li a span {
    height: 100%;
    display: block;
    margin-left: -40px;
    margin-right: -40px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}
.c-anchor-link li a:hover {
    background: #d4241d;
}
@media only screen and (min-width: 768px) {
    .c-anchor-link li a:before {
        top: 0;
        left: -60px;
        border-width: 95px 60px 95px 0;
        border-color: transparent #c00000 transparent transparent;
    }
    .c-anchor-link li a:after {
        top: 0;
        right: -60px;
        border-width: 95px 0 95px 60px;
        border-color: transparent transparent transparent #c00000;
    }
    .c-anchor-link li a:hover::before {
        border-right-color: #d4241d;
    }
    .c-anchor-link li a:hover::after {
        border-left-color: #d4241d;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
    .c-anchor-link li {
        margin-left: 70px;
        margin-right: 70px;
    }
}
@media only screen and (max-width: 767px) {
    .c-anchor-link {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .c-anchor-link li:first-child {
        width: 50%;
        margin: 0 25% 70px;
    }
    .c-anchor-link li:nth-child(2) {
        margin: 0 10px 0 0;
    }
    .c-anchor-link li:nth-child(3) {
        margin: 0 0 0 10px;
    }
    .c-anchor-link li a {
        width: 190px;
        height: 110px;
    }
    .c-anchor-link li a:before {
        top: -50px;
        left: 0;
        border-width: 0 95px 50px 95px;
        border-color: transparent transparent #c00000 transparent;
    }
    .c-anchor-link li a:after {
        bottom: -50px;
        left: 0;
        border-width: 50px 95px 0 95px;
        border-color: #c00000 transparent transparent transparent;
    }
    .c-anchor-link li a:hover::before {
        border-bottom-color: #d4241d;
    }
    .c-anchor-link li a:hover::after {
        border-top-color: #d4241d;
    }
    .c-anchor-link li a span {
        margin-left: 5px;
        margin-right: 5px;
    }
}
@media only screen and (max-width: 480px) {
    .c-anchor-link li:first-child {
        margin-bottom: 45px;
    }
    .c-anchor-link li:nth-child(2),
    .c-anchor-link li:nth-child(3) {
        margin: 0 5px;
    }
    .c-anchor-link li a {
        width: 130px;
        height: 75px;
        font-size: 1.5rem;
    }
    .c-anchor-link li a:before {
        top: -35px;
        border-width: 0 65px 35px 65px;
    }
    .c-anchor-link li a:after {
        bottom: -35px;
        border-width: 35px 65px 0 65px;
    }
}
@media only screen and (max-width: 319px) {
    .c-anchor-link {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .c-anchor-link li:first-child {
        width: auto;
        margin: 0 0 80px;
    }
    .c-anchor-link li:nth-child(2) {
        margin: 0 0 80px;
    }
    .c-anchor-link li:nth-child(3) {
        margin: 0;
    }
}